FreeMat

- Main Page
- Related Pages

vtkXMLHierarchicalBoxDataWriter

Section: Visualization Toolkit IO Classes

# Usage

vtkXMLHierarchicalBoxDataWriter is a vtkXMLCompositeDataWriter subclass to handle vtkHierarchicalBoxDataSet.

To create an instance of class vtkXMLHierarchicalBoxDataWriter, simply invoke its constructor as follows

      obj = vtkXMLHierarchicalBoxDataWriter

# Methods

The class vtkXMLHierarchicalBoxDataWriter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkXMLHierarchicalBoxDataWriter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkXMLHierarchicalBoxDataWriter = obj.NewInstance ()`
- `vtkXMLHierarchicalBoxDataWriter = obj.SafeDownCast (vtkObject o)`
- `string = obj.GetDefaultFileExtension ()`